FEDORA-2018-31a5a51b65

bugfix update in Fedora 29 for corosync

Status: obsolete

Add libknet1-crypto-nss-plugin dependency

Comments 4

This update has been submitted for testing by honzaf.

This update has been pushed to testing.

Works great! LGTM! =)

karma: +1

This update has been obsoleted by corosync-2.99.5-1.fc29.


Add Comment & Feedback
Toggle Preview

Comment fields support Fedora-Flavored Markdown. Comments are governed under this privacy policy.

-1 0 +1 Feedback Guidelines

Is the update generally functional? (karma)

You need to be logged in to add karma!

Does the system's basic functionality continue to work after this update?
Content Type
RPM
Status
obsolete
Test Gating
Submitted by
Update Type
bugfix
Update Severity
unspecified
Karma
+1
stable threshold: 3
unstable threshold: -3
Autopush
Enabled
Dates
submitted 7 days ago
in testing 6 days ago

Automated Test Results